<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="si-29">Si-29</h1>
<p>Element: Silicon (Z = 14); natural abundance: 4.7 %</p>
<p>Results found: (11) [‘j311’, ‘b71’, ‘j4t0’, ‘j32’, ‘jnd40’, ‘j4t1’, ‘b80’, ‘jnd50’, ‘j4t2’, ‘j33’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.3; Collisions: 1.14435e+01 +/- 0.1 %</p>
<p>b80 time: 9.7; Collisions: 1.12735e+01 +/- 0.1 %</p>
<p>j33 time: 9.3; Collisions: 1.12686e+01 +/- 0.1 %</p>
<p>jnd50 time: 8.7; Collisions: 1.12771e+01 +/- 0.1 %</p>
<p>t21 time: 9.3; Collisions: 1.13582e+01 +/- 0.1 %</p>
<p>b71 time: 9.4; Collisions: 1.12531e+01 +/- 0.1 %</p>
<p>j32 time: 9.3; Collisions: 1.12630e+01 +/- 0.1 %</p>
<p>j311 time: 9.5; Collisions: 1.16296e+01 +/- 0.1 %</p>
<p>jnd40 time: 9.3; Collisions: 1.12757e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 83.4 % (refs), 78.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 4.0 %</p>
<p>jnd50: rms = 6.5 %</p>
<p>j33: rms = 4.4 %</p>
<p>b80: rms = 4.5 %</p>
<p>jnd40: rms = 6.5 %</p>
<p>j311: rms = 6.7 %</p>
<p>j32: rms = 4.5 %</p>
<p>b71: rms = 4.4 %</p>
</body>
</html>
